--- !ditz.rubyforge.org,2008-03-06/project 
name: sup
version: 0.0.1
components: 
- !ditz.rubyforge.org,2008-03-06/component 
  name: sup
- !ditz.rubyforge.org,2008-03-06/component 
  name: threading
- !ditz.rubyforge.org,2008-03-06/component 
  name: indexing
- !ditz.rubyforge.org,2008-03-06/component 
  name: curses
- !ditz.rubyforge.org,2008-03-06/component 
  name: hooks
- !ditz.rubyforge.org,2008-03-06/component 
  name: sup-sync
- !ditz.rubyforge.org,2008-03-06/component 
  name: sup-sync-back
- !ditz.rubyforge.org,2008-03-06/component 
  name: maildir
- !ditz.rubyforge.org,2008-03-06/component 
  name: imap
- !ditz.rubyforge.org,2008-03-06/component 
  name: mbox
- !ditz.rubyforge.org,2008-03-06/component 
  name: crypto
releases: 
- !ditz.rubyforge.org,2008-03-06/release 
  name: "0.5"
  status: :released
  release_time: 2008-04-22 15:55:47.323776 Z
  log_events: 
  - - 2008-03-07 02:37:54.903172 Z
    - William Morgan <wmorgan-sup@masanjin.net>
    - created
    - ""
  - - 2008-04-22 15:55:47.323829 Z
    - William Morgan <wmorgan-sup@masanjin.net>
    - released
    - ""
- !ditz.rubyforge.org,2008-03-06/release 
  name: "0.6"
  status: :unreleased
  release_time: 
  log_events: 
  - - 2008-04-20 21:17:04.443432 Z
    - William Morgan <wmorgan-sup@masanjin.net>
    - created
    - ""
